<?php

namespace Database\Seeders;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    use WithoutModelEvents;

    public function run(): void
    {
        $this->call(RoleSeeder::class);
        $this->call(PlantelSeeder::class);
        $this->call(AreaCodeSeeder::class);
        $this->call(UserSeeder::class);
        $this->call(NivelSeeder::class);
        $this->call(DurationSeeder::class);
        $this->call(CarreraSeeder::class);
        $this->call(AreaSeeder::class);
        $this->call(prospectoStatusSeeder::class);
        $this->call(TurnoSeeder::class);
        $this->call(MedioSeeder::class);
        $this->call(CampanSeeder::class);
        $this->call(TipoConceptoSeeder::class);
        $this->call(PlaneSeeder::class);
        $this->call(ConceptoSeeder::class);
    }
}
